Bug 1942289 - gpxsee-9.0 is available
Summary: gpxsee-9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpxsee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-24 04:32 UTC by Upstream Release Monitoring
Modified: 2021-04-28 02:44 UTC (History)
1 user (show)

Fixed In Version: gpxsee-9.0-1.fc34 gpxsee-9.0-1.fc32 gpxsee-9.0-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-24 20:16:51 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.9 (#1942289) (943 bytes, patch)
2021-03-24 04:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.0 (#1942289) (943 bytes, patch)
2021-04-20 05:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-24 04:32:22 UTC
Latest upstream release: 8.9
Current version/release in rawhide: 8.8-1.fc35
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 1 Upstream Release Monitoring 2021-03-24 04:32:28 UTC
Created attachment 1765799 [details]
[patch] Update to 8.9 (#1942289)

Comment 2 Upstream Release Monitoring 2021-03-24 04:43:37 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.9-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64479120

Comment 3 Upstream Release Monitoring 2021-04-20 05:41:53 UTC
Latest upstream release: 9.0
Current version/release in rawhide: 8.8-1.fc35
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 4 Upstream Release Monitoring 2021-04-20 05:41:56 UTC
Created attachment 1773621 [details]
[patch] Update to 9.0 (#1942289)

Comment 5 Upstream Release Monitoring 2021-04-20 05:46:03 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-9.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=66307929

Comment 6 Fedora Update System 2021-04-20 10:31:15 UTC
FEDORA-2021-107d500541 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-107d500541

Comment 7 Fedora Update System 2021-04-20 10:31:16 UTC
FEDORA-2021-5ca88a8d44 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ca88a8d44

Comment 8 Fedora Update System 2021-04-20 15:37:31 UTC
FEDORA-2021-107d500541 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-107d500541`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-107d500541

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-20 15:44:46 UTC
FEDORA-2021-2340876d76 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2340876d76`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2340876d76

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-20 22:25:41 UTC
FEDORA-2021-5ca88a8d44 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5ca88a8d44`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ca88a8d44

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-04-24 20:16:51 UTC
FEDORA-2021-5ca88a8d44 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-28 01:10:43 UTC
FEDORA-2021-2340876d76 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-28 02:44:12 UTC
FEDORA-2021-107d500541 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.